
body {
    background-color: #8f0b23;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    color: white;
    padding-bottom: 6em;
    overflow: hidden; /* Přidáno pro zabránění posunu obsahu */
}

.top-link a, .audio-player button {
            background: none;
            border: none;
            color: white;
            font-size: 2em;
            cursor: pointer;
            text-decoration: none; /* Odstranění podtržení odkazu */
            display: flex;
            flex-direction: column;
            align-items: center;
}

.top-link a span {
    margin-top: 20px; /* Nastavte podle potřeby */
    font-size: 0.2em; /* Změna velikosti písma v patičce */
}




.top-link, .audio-player {
    font-size: 2em; /* Změna velikosti ikonky */
}

.middle-text {
    font-size: 16vh; /* Změna velikosti textu */
}

.bold-text {
    font-weight: 800; /* Změna tučnosti písma na tučné */
}

.footer-text {
    font-family: 'Open Sans', sans-serif; /* Změna písma v patičce */
    font-size: 0.8em; /* Změna velikosti písma v patičce */
    font-weight: normal; /* Změna tučnosti písma v patičce na normální */
}

.footer-text a{
    color: white;
    text-decoration: none; /* Odstranění podtržení odkazu */
}

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 100px; /* Výška patičky */
    /* background-color: #8f0b23; */
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}




#popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(896px + 60px); /* Šířka videa + 10px na každou stranu */
    height: calc(504px + 60px); /* Výška videa + 10px na každou stranu */
    padding: 10px;
    z-index: 1000;
}

#video-container {
    width: 896px;
    height: 504px;
}

#close-popup-button {
    position: absolute;
    top: 10px;
    right: 10px;
    background: none;
    border: none;
    font-size: 20px;
    cursor: pointer;
}

.social-icons {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.social-icons a {
    color: #ffffff; /* Nastavte barvu ikon */
    font-size: 24px; /* Nastavte velikost ikon */
    text-decoration: none;
}

.social-icons a:hover {
    color: #ffffff; /* Nastavte barvu ikon při najetí myši */
}


/* Media query pro obrazovky menší než 600px */
@media screen and (max-width: 900px) {
    .middle-text {
        font-size: 7vh; /* Změna velikosti textu pro malé obrazovky */
    }

    #popup {
        width: 100%;
        height: auto;
    }

    #video-container {
        width: 100%;
        height: 0;
        padding-bottom: 56.25%; /* Poměr stran 16:9 */
        position: relative;
    }

    #video-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}